h1 {
    color: red;
    font-size: 36px;
}

h2 {
    font-weight:bold;
    text-decoration: underline;
}

h2 {
    color: lightgray;
}

h2~h2{
    color: grey;
}

h2~h2~h2{
    color:dimgray;
}

h2~h2~h2~h2{
    color:black;
}

p {
    font-style: italic;
}

span {
    color:orangered;
}

.benicio{
    background-color: green;
    color: palegoldenrod;
}
.denis{
    background-color: turquoise;
    color: blue;
}
.vinnie{
    background-color: brown;
    color: greenyellow;
}

.rade{
    background-color: greenyellow;
    color: red;
}

ul,ol{
    list-style-type: upper-roman;
}

ul > li > a{
    color:green;
    text-transform: uppercase;
}